## libudfread 1.1.0

=== debian/changelog ===
libudfread (1.1.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to debhelper-compat 12 and fix rules file to work with 12.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 23 Aug 2020 20:21:51 -0700

libudfread (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0.
  * debian: add symbols for 1.1.0.

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 30 Jun 2020 12:47:42 +0000

libudfread (1.0.0-1) unstable; urgency=medium

  * Initial upload. Closes: 781399

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 22 Jun 2020 02:49:00 +0000
