=== debian/control ===
Source: libudfread
Priority: optional
Section: libs
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Vasyl Gello <vasek.gello@gmail.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://www.videolan.org/developers/libudfread.html
Vcs-Git: https://salsa.debian.org/multimedia-team/libudfread.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/libudfread

Package: libudfread0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: UDF reader library
 This library allows reading UDF filesystems, like raw devices and image files.
 .
 The library is created and maintained by VideoLAN Project and is used by
 projects like VLC and Kodi.

Package: libudfread-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libudfread0 (= ${binary:Version}), ${misc:Depends}
Description: UDF reader library (development files)
 This library allows reading UDF filesystems, like raw devices and image files.
 .
 The library is created and maintained by VideoLAN Project and is used by
 projects like VLC and Kodi.
 .
 This package installs only files needed for development: header, libraries.
