=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# Remove compiled artifacts from examples
override_dh_installexamples:
	rm -f examples/*.o
	dh_installexamples

override_dh_strip:
	dh_strip --no-automatic-dbgsym
