## libudfread 1.1.1

=== debian/changelog ===
libudfread (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * Bump Standards version to 4.5.1 (no change required)

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 19 Dec 2020 10:48:11 +0000
