=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# Remove compiled artifacts from examples
execute_before_dh_installexamples:
	rm -f examples/*.o
