## libudfread 1.1.2

=== debian/changelog ===
libudfread (1.1.2-1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:47:47 +0200

libudfread (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 08 May 2021 21:16:41 +0000
