=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libudfread
 Priority: optional
 Section: libs
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://www.videolan.org/developers/libudfread.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/libudfread.git
@@ -14,7 +14,7 @@
 Package: libudfread0
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: UDF reader library
  This library allows reading UDF filesystems, like raw devices and image files.
  .
@@ -25,7 +25,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libudfread0 (= ${binary:Version}), ${misc:Depends}
+Depends: libudfread0 (= ${binary:Version}),
+         ${misc:Depends}
 Description: UDF reader library (development files)
  This library allows reading UDF filesystems, like raw devices and image files.
  .
