## libudfread 1.2.0

=== debian/changelog ===
libudfread (1.2.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 29 Aug 2025 10:43:46 +0200

libudfread (1.2.0-1) experimental; urgency=medium

  * Team upload

  [ Boyuan Yang ]
  * debian/control: Fix broken homepage
  * Bump Standards-Version to 4.6.2.

  [ Sebastian Ramacher ]
  * New upstream version 1.2.0
  * SONAME bump: libudfread0 -> libudfread1
  * debian/control: Bump Standards-Version
  * debian/: Build with meson
  * debian/copyright: Update for new upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 19 Aug 2025 23:52:32 +0200
