=== debian/control ===
Source: libudfread
Priority: optional
Section: libs
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Vasyl Gello <vasek.gello@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 meson,
 ninja-build
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://code.videolan.org/videolan/libudfread
Vcs-Git: https://salsa.debian.org/multimedia-team/libudfread.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/libudfread

Package: libudfread3
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: UDF reader library
 This library allows reading UDF filesystems, like raw devices and image files.
 .
 The library is created and maintained by VideoLAN Project and is used by
 projects like VLC and Kodi.

Package: libudfread-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libudfread3 (= ${binary:Version}),
         ${misc:Depends}
Description: UDF reader library (development files)
 This library allows reading UDF filesystems, like raw devices and image files.
 .
 The library is created and maintained by VideoLAN Project and is used by
 projects like VLC and Kodi.
 .
 This package installs only files needed for development: header, libraries.
